Subject: [pim] Doubt regarding *,*,RP state maintenance

From: "P.Jhingran" <[email-masked]>
Date: 5 Feb 2002 15:02:58 -0000

Hi all,
       According to the RFC 2719 section 4.4 (also in the latest 04 draft) a PMBR is supposed to do the following:
"A PIM-SM component acts as a wildcard receiver for internally-reached sources if and only if any other component is a wildcard receiver for externally-reached sources.  It does this by periodically sending   (*,*,RP) Joins to all RPs for non-local groups...."

Does this means that the PMBR is supposed to send (*,*,RP) Joins to all RPs present in the RP set list???
If so then there might be redundant traffic & (*,*,RP)state maintenance between the PMBR  and some of the CRP's present in a domain !!...Can this be avoided somehow??
Thanx and regards,
P.Jhingran